Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-3581

Installer does not allow Java 9 EA

    XMLWordPrintable

    Details

      Description

      When I try to install using Java 9 EA I get the following on JRE selection screen:
      "JBoss Developer Studio does not work with selected version of Java."

      AFAIK JBDS 9 did work with Java 9 before, just with a warning. So I guess the version is not properly recognized.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              dgolovin Denis Golovin (Inactive)
              Reporter:
              jrichter1 Jan Richter
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: